﻿.Citacao {
    font-size: 10pt;
    font-family: Calibri;
    margin: 4pt 0 4pt 160px;
    text-align: justify;
}

.Item_Aliena_Letra {
    font-size: 12pt;
    font-family: Calibri;
    text-indent: 0mm;
    text-align: justify;
    word-wrap: normal;
    margin: 6pt 6pt 6pt 120px;
    counter-increment: letra_minuscula;
}

.Item_Aliena_Letra:before {
    content: counter(letra_minuscula, lower-latin) ") ";
    display: inline-block;
    width: 5mm;
    font-weight: normal;
}

.card-custom-margin {
    margin-bottom: 85px !important;
}

.section-title-blue {
    color: #145389;
    font-weight: bold;
    margin-top: 20px;
    font-size: 16px;
}

.text-justify {
    text-align: justify;
}

.full-width {
    width: 100%;
}

.col-description {
    width: 629px;
}

.col-author {
    width: 302px;
}

.font-black {
    color: #000000;
}
